﻿/*ALINHAR MODAL NO CENTRO*/
.modal {
    text-align: center;
}

@media screen and (min-width: 768px) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}


.logo {
    height: 78px;
    padding-top: 26px;
    padding-left: 46px;
    margin-top: 31px;
}

#background {
    background-image: url(../../../assets/img/background.png);
    background-repeat: no-repeat;
    background-position: initial;
    background-size: auto;
    background-size: 745px 548px;
}

#carouselsafe2pay {
    top: 16%;
    position: relative;
    margin-left: 0px;
    padding-bottom: 100px;
    padding-right: 18px;
}

.safe2paybutton {
    height: 50px;
    width: 82%;
    background-color: #00304d !important;
    border-radius: 3%;
    color: white !important;
    margin-left: 9%;
    margin-right: 10%;
}

.safe2payDefaultbutton {
    height: 50px;
    width: 82%;
    border-radius: 3%;
    margin-top: 10px;
    margin-left: 9%;
    margin-right: 13%;
    color: #333;
    background-color: #fff;
    border-color: #00304d !important;
}


.LoginButton {
    width: 87%;
    height: 46px;
    background-color: #006e9b !important;
    color: white !important;
    border-radius: 10px;
    margin-top: 10% !important;
    margin-bottom: 30%;
}

.BackLoginButton {
    width: 87%;
    height: 46px;
    border-radius: 10px;
    margin-top: 1% !important;
    margin-bottom: 30%;
}

.LoginButton :hover {
    background-color: #eeeeee !important;
}

.link {
    color: #2a314f !important;
    text-decoration: underline;
}

#ModalBodySafe2Pay {
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    margin-right: -10px;
    margin-left: -16px;
}

.SpanCarouselText {
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}

.ImageCarousel {
    padding-left: 91px;
    padding-bottom: 10px;
    margin-left: 12px;
}

.LabelInputLogin {
    margin-right: 74%;
    font-weight: 600;
    color: #6e6c6c;
}

.text-line {
    height: 40px;
    padding: 3px 10px;
    width: 82%;
    margin-top: 10px;
    border-color: #bcc3c9;
}


.hideTax {
    display: none;
}


.progressbutton {
    float: right;
    margin-right: 10px;
    width: 24%;
    height: 35px;
    color: white !important;
    background-color: #00304d !important;
}

.progressdefaultbutton {
    width: 20%;
    height: 35px;
    margin-left: 50%;
}

.taxItem {
    display: inline-block;
    font-weight: 700;
    font-size: 1.8rem;
    font-style: normal;
}

.spanTax {
    font-size: 13px !important;
}

.TaxIcons {
    height: 40px;
    margin-left: 18px;
}

.RowTaxIcons {
    margin-top: 10%;
}


#MerchantIcon {
    height: 45px;
}

.paymentmethodTitle {
    margin-bottom: -7px;
    font-size: 18px;
    color: #002c4d;
}

.PaymentItem {
    color: #121111;
    font-size: 12px;
    font-weight: 700;
}
